Bug 845566 - License file missing in the maven repository
License file missing in the maven repository
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.0.1
Unspecified Unspecified
high Severity high
: ER2
: 6.0.1
Assigned To: Tristan Tarrant
nobody nobody
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 09:05 EDT by Martin Gencur
Modified: 2014-03-17 00:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Gencur 2012-08-03 09:05:27 EDT
The maven repository we ship should contain a license file (LICENSE.txt), similar to the library distribution.
Comment 1 Michal Linhard 2012-08-09 09:01:48 EDT
Verified for 6.0.1.ER2

Note You need to log in before you can comment on or make changes to this bug.